@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic);

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
    margin: 0;
    padding: 0;
}

body {
    background: #FFF url(../images/bg_noise_black.png);
    color: #fff;
    word-wrap: break-word;
}

 h1, h2, h3, h4, h5 {
    line-height: normal;
}

h1 {
    font-size: 1.25em;
}

 h2 {
    font-size: 1.2em;
}

 h3 {
    font-size: 1.15em;
}

 h4 {
    font-size: 1.1em;
}

 h5 {
    font-size: 1em;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #7bb967;
    text-decoration: none;
}

a img {
    border: 0 none;
}

textarea {
    resize: vertical;
}

input, textarea, select, button, body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    
}

input, textarea, select, button, a {
    outline: none;
}

p {
    margin-bottom: 0.4em;
}

hr {
    border: 0 none;
    border-top: 1px solid #dbe8ed;
    height: 1px;
}

ul {
    
    list-style-type: none;
}

ol {
    margin: 0 0 18px 2.1em;
    list-style: decimal;
}

.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clr {
    clear: both;
}

.thide, .htmenu span {
    
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

table.userstop, table.pm, table.tableform, table.calendar {
    border-collapse: collapse;
    border-spacing: 0;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.small {
    font-size: 0.9em;
}

.headlinks ul li a, .menubar ul a, .lmenu li a, #topmenu a, #popular ul li a, .navigation a, .argmore a, .addcombtn, .reply a {
    text-decoration: none !important;
}



.wrapper {
         width: 1000px;
        text-align: left;
    margin: 0 auto;
    
    
}

.wwide {overflow:hidden;
    width: 1000px;
       margin: 0 auto;
}

.wrapper, .wwide {
    width: 1000px;
}

.botinfo{margin: 0 auto;
    padding:10px 10px;
    width: 1000px;

}
 

#logos {
    
    width: 270px;
    padding:10px 0;
    font-size: 16px;
    color: #fff;
    float:left;
    margin-top:15px;
    text-align:center;
    
    
}





/*---toolbar---*/
#toolbar {
   
    height: 64px;
    position: relative;
    background: #F0F0F0;
     
}

.dpad {
        margin: 0 15px;
		padding-top:10px;
    
}

.htmenu a, .htmenu span {
    width:250px;
    margin-top: 22px;
    line-height: 17px;
    float: left;
    display: inline-block;
}

.htmenu a {
    color: #757575;
    height: 17px;
    line-height: 17px;
    
}

.htmenu span {
    position: absolute;
    top: 10px;
    
    
    display: inline;
}

/*---head---*/
#header {
    height: 101px;
}

/*---logotype---*/
#header h1, .headlinks, .headlinks ul li {
    display: inline;
}



/*---headlinks---*/
.headlinks ul, .searchbar {
    float: left;
    margin-top: 7px;
}



/*---login---*/
.logimg{
   width: 50px;
        height: 50px;
        margin-top: 10px;
 border-radius: 100%;
}


.logimg img{
   width: 50px;
        height: 50px;
       
}

.profile {width: 300px;
				height: 330px;
			}
				.add-button .\ {
					float: right;
					line-height: 18px;
					width: 23px;					
					border: 2px solid;
					border-radius: 100%;
					font-size: 18px;
					text-align: center;
					margin: 10px;					
				}
					.add-button .icon:hover {
						color: #e64c65;
						border-color: #e64c65;
					}
				.user-name {
					margin: 25px 0 16px;
					text-align: center;
				}
				.profile-description {
					width: 310px;
					margin: 0 auto;
					text-align: center;
    font-size: 18px;
				}
				.icon-key, .icon-register {
    color: #000;
}
				.profile-options {
					padding-top: 23px;
				}
					.profile-options li {

    float: left;
    font-size: 20px;
					}
						.profile-options p {
							margin: 0;
						}
						.profile-options a {
							display: block;					
							width: 99px;
    color: #313131;
							line-height: 50px;
							text-align: center;
							-webkit-transition: background .3s;
							transition: background .3s;				
						}
							.profile-options a:hover {
								text-decoration: none;
								background: #f0f0f0;
							}
							.profile-options a:hover.comments .icon {
								color: #fcb150;
							}
							.profile-options a:hover.views .icon {
								color: #11a8ab;
							}
							.profile-options a:hover.likes .icon {
								color: #e64c65;
							}
							.profile-options .icon {
								padding-right: 10px;
							}
							.profile-options .comments {
								border-top: 4px solid #fcb150;
							}
							.profile-options .views {
								border-top: 4px solid #11a8ab;
							}
							.profile-options .likes {
								border-top: 4px solid #e64c65;
							}
.profile-picture {
	border-radius: 100%;
	overflow: hidden;
	-webkit-box-sizing: content-box;
  	-moz-box-sizing: content-box;
  	box-sizing: content-box;	
}
	.big-profile-picture {
		margin: 0 auto;		
		border: 5px solid #50597b;
		width: 150px;
		height: 150px;
	}


/*---headimage---*/
.himage {
    height: 129px;
    background: url("../images/himage.png") no-repeat;
}

.himage .himage {
    background-position: 100% -129px;
}

.himage .himage .himage {
    background: #297cd3 url("../images/himage.jpg") no-repeat 100% 0;
}

.himage h2 {
    margin-top: 28px;
    float: left;
    font: 1.5em/22px sans-serif;
    color: #fff;
}


/*---BodyTemplate---*/


.wbtm, .wbtm .wsh {
    height: 23px;
}

.wbtm {
    margin-bottom: 20px;
    background-position: 100% -51px;
}

.wbtm .wsh {
    background-position: 0 -28px;
    padding: 0 0 0 292px;
}

.wbtm .wsh .wsh {
    background: url("../images/wsh.png") repeat-x 0 -74px;
}

.shadlr {
    width: 100%;
        background: url("../images/shadow_left.png") repeat-y;
}

.shadlr .shadlr {
        background: url("../images/shadow_right.png") repeat-y 100% 0;
}

.container {
        
    margin: 0 3px;
}

.vsep {
    
    padding-left: 289px;
    
}

.vsep .vsep {
    padding: 10px 0 0 0;
    width: 100%;
    background: #fff;
    
}

#sidebar {
    width: 289px;
    margin: -7px 0 0 -289px;
}

#midside {
    width: 100%;
    margin-top: -4px;
}

#midside img {
    max-width: 650px;
}

/*---blocks---*/




/*---buttons---*/
.fbutton, .btn_reglog, .vresult {
    border: 0 none;
    background: none;
    cursor: pointer;
}

.btn_reglog {
    background: #f2f2f2 url("../images/bbcodes.png") repeat-x;
    border: 1px solid #c5c5c5;
    color: #7d7d7d;
    width: 108px;
    height: 21px;
    padding-bottom: 3px;
    font-weight: bold;
}

.btn_reglog:hover {
    background: #fff none;
}

.fbutton {
    font-size: 1.15em;
    margin: 2px;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    color: #596368;
    padding: 4px 10px 5px 10px;
    font-weight: bold;
}

.fbutton i{
    padding:  3px 5px 1px 5px;

}

.fbutton:hover {
    background-position: 0 10px;
}



button.fbutton span {
    cursor: pointer;
    display: block;
    padding-top: 2px;
}

/*---Votes---*/
#votes .btl {
    border: 0 none;
}

#votes .btl h4 {
    color: #96c;
}

.vtitle {position: relative;
    margin-top:-20px;
    margin-bottom: 12px;
    padding: 12px 15px;
    color: #fff;
    background: #55779B;
}

.vtitle::after {
    content: ''; 
    position: absolute; /* Абсолютное позиционирование */
    right: 20px; top: -18px; /* Положение треугольника */
    border: 10px solid transparent; border-bottom: 10px solid #55779B; 
   }

.vresult {
    margin-top: 3px;
    font-size: 11px;
    color: #909ca3;
    float: right;
    width: 91px;
    height: 20px;
    padding: 0;
    background: url("../images/vresult.png") no-repeat 100% 0 !important;
}

.vresult span {
    padding: 0 20px 5px 0;
    display: block;
}

.vote, #dle-poll-list div {
    clear: both;
    padding: 2px 0 2px 2px;
}

.vote input, #dle-poll-list div input {
    float: left;
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    margin-right: 4px;
}



/*---footbox---*/
.footbox .lcol, .footbox .rcol, .footbox {
    height: 96px;
}

.footbox {
    padding: 0 28px 0 289px;
    background: #fff url("../images/footbox.png") no-repeat 100% -96px;
}

.footbox .lcol {
    overflow: hidden;
    padding: 0 15px 0 30px;
    color: #fff;
    width: 244px;
    margin-left: -289px;
    background: #2478cc url("../images/footbox.png") no-repeat;
}

.footbox .lcol a, .btags a, .btags {
    color: #fff;
}

.footbox .lcol p {
    margin-top: 14px;
}

.footbox .rcol {
    width: 100%;
    background: #3f4b51 url("../images/footbox.png") no-repeat -289px 0;
}


/*---footmenu---*/
#footmenu {
    position: relative;

border-top: 1px solid #384833;
border-bottom: 1px solid #384833;

}

#footmenu .dpad {
    margin: 0 auto;
    min-height: 44px;
}

#footmenu ul, #footmenu ul li, #footmenu ul a {
    float: left;
    font-size: 16px;
    font-weight: 800;
    margin: 0 auto;
}

 #footmenu ul {
    margin: 9px 0 0 10px;
}

#footmenu ul a {
    
    padding: 0 20px 0 10px;
    
    line-height: 25px;
    height: 26px;
}



/*---footer---*/
#footer {
    
    padding: 18px 0 36px 0;
}

#footer ul, #footer ul li, #footer ul a {
    float: left;
padding: 0 2px;
}



.copyright {
    margin-top: 20px;
    
    text-align: center;
}



/*---Центральная часть контента---*/
/*---Speedbar---*/
.speedbar {
    background: url("../images/speedbar.png") repeat-x 0 100%;
    margin-bottom: 11px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 0.9em;
    padding: 0 15px 11px 15px;
}


/*---Сортировка новостей---*/
.sortn {
    background: url("../images/sortnews.png") no-repeat;
    height: 33px;
}

.sortn.dpad {
    margin-bottom: 20px;
}

.sortn .sortn {
    line-height: 32px;
    padding: 0 15px;
    background-position: 100% -33px;
}

/*---ratebox---*/
.ratebox {
    float: right;
    width: 115px;
    height: 19px;
    text-align: center;
    padding-top: 2px;
    background: #f1f5f7 url("../images/ratebox.png");
}

.ratebox .rate {
    text-align: left;
    width: 85px;
    height: 17px;
    margin: 0 auto;
    overflow: hidden;
}

.storenumber, .basenavi, .maincont, .berrors, .fullstory, .basecont {
    margin-bottom: 15px;
    text-align: justify;
}

.maincont img {
    padding: 5px;
    border: none;
}

.mlink {
    font-size: 0.9em;
    overflow: hidden;
    background: #f0f5f8 url("../images/mlink.png") repeat-x;
    padding: 0 15px;
    height: 40px;
    border: 1px solid #cbdfe8;
    border-width: 1px 0;
}

.argcat {
    padding-left: 10px;
    background: url("../images/argcat.png") no-repeat 0 58%;
    color: #6c838e;
    margin-top: 12px;
}

.mlarrow {
    float: right;
    width: 50px;
    height: 40px;
    background: url("../images/mlinkarrow.png") no-repeat;
}

/*---Подробнее---*/


/*---Кто отредактировал---*/
.editdate, .basetags {
    font-size: 0.9em;
    text-align: right;
    color: #6c838e;
}

/*---Подробное содержимое---*/
.basetags {
    padding-top: 10px;
    text-align: left;
    border-top: 1px solid #dbe8ed;
}

/*---Другие новости по теме---*/
.related {
    border-bottom: 1px solid #f8fbfe;
    padding: 0 15px;
    background: #f3f8fd url("../images/relateddtop.png") repeat-x;
}

.related .dtop {
    height: 37px;
}

.related .dtop span, .related .dtop span b {
    float: left;
    height: 37px;
    background: url("../images/related.png") no-repeat;
}

.related .dtop span {
    background-color: #458fda;
    background-position: 100% -37px;
    font-size: 0.9em;
    color: #fff;
    line-height: 36px;
}

.related .dtop span b {
    padding: 0 15px;
}

.related ul li {
    background: url("../images/reldot.png") no-repeat 7px 7px;
    padding: 1px 0 0 15px;
    margin-bottom: 1px;
}

/*---Вывод ошибок---*/
.berrors {
    border: 1px solid #6d4595;
    border-width: 1px 0;
    color: #e0cdf3;
    padding: 10px 15px 10px 60px;
    font-style: italic;
    background: #96c url("../images/berrors.png") no-repeat;
}

.berrors a {
    color: #fff;
}

/*---Заголовок страниц---*/
.pheading {
    overflow: hidden;
    border-bottom: 1px solid #dadada;
    padding: 0 15px 13px 15px;
   
}

.pheading h2 {
    color: #468edb;
    font-size: 1.7em;
    font-weight: normal;
}

.pheading .lcol {
    margin-right: 10px;
}

.pheading h2 span {
    color: #3f4b51;
}

.pheading .ratebox {
    width: 141px;
    padding: 3px 0 1px 0;
    padding-right: 6px;
    background: #f1f5f7 url("../images/ratebox2.png") no-repeat;
}

.pheading .ratebox .rate, .pheading .ratebox span {
    float: right;
}

.pheading .ratebox span {
    padding-right: 5px;
    font-size: 0.9em;
    color: #a2b2ba;
}

.heading {
    color: #96c;
    margin-bottom: 0.3em;
}

.basecont {
    padding-top: 14px;
    border-top: 1px solid #e8e8e8;
    
}

/*---Комментарии---*/
.comment{overflow:hidden;padding:5px;margin:15px 0px;position:relative;}
.comment .lcomm{overflow:hidden;margin-right:15px;padding:2px 2px;float:left;}
.comment .lcomm .avatar{padding:5px;overflow:hidden;}
.avatar img{width:70px; border-radius: 100%;}
.comment .lcomm .reply{margin-top:5px;}
.comment .lcomm .reply a{display:block;color:#A5A5A5;padding:5px;text-align:center;text-decoration:none;}

.comment .rcomm{overflow:hidden !important;}
.comment .rcomm .info{padding:2px 0 0 0;overflow:hidden;}
.comment ul.post_moder{margin:5px 0;text-indent:-9999px;padding:0;}
.comment ul.post_moder li.selectmass{text-indent:initial;padding:5px;}
.comment .rcomm .info .info_us{overflow:hidden !important;border-top:1px dotted rgb(214,227,235);border-bottom:1px dotted rgb(214,227,235);}
.comment .rcomm .info .info_us ul.pull-left{padding:0;line-height:28px;font-size:12px;overflow:hidden;margin:0;list-style:none;}
.comment .rcomm .info .info_us ul.pull-left li{float:left;padding:0 10px;border-right:1px dotted rgb(214,227,235);}
.comment .rcomm .info .info_us ul.pull-left li a{text-decoration:none;color:rgb(51, 65, 78);}
.comment .rcomm .info .info_us ul.pull-left li .stat{line-height:1;color:#fff;padding:3px 5px;margin:5px 0;border-radius:2px;}
.comment .rcomm .info .info_us ul.pull-left li .stat.online{background:rgb(30,202,91);}
.comment .rcomm .info .info_us ul.pull-left li .stat.offline{background:red;}
.comment .rcomm .info .info_us .like{float:right;}
.comment .rcomm .text{position:relative;padding:5px 0;font-size:14px;  font-weight: bold;;}
.comment .rcomm .text a{color:#576071;}
.comment .rcomm .text .slink{border-top:1px dashed rgb(187,186,186);padding-top:5px;margin-top:5px;}

/*---infoblock---*/
.infoblock {
    background-color: #f1f5f7;
    padding: 15px;
    margin-bottom: 25px;
}

.pollvotelist {
    width: 70%;
    text-align: left;
}

.pollvotelist input {
    margin-right: 5px;
}

.mass_comments_action {
    
    border: 1px solid #dedede;
    background-color: #F5F5F5;
    padding: 10px 15px;
}

/*---forms---*/
.baseform {
   
}

.tableform {
    width: 100%;
}

.tableform td {
    
}

.tableform td.label {
    width: 20%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit, .tableform td {
    padding: 10px 0;
    border-top: 1px solid #364631;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #96c;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.check input {
    margin-top: 0;
    vertical-align: middle;
}

.f_input {
    width: 300px;
    padding: 1px;
}

.f_textarea {
    width: 458px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
    padding: 2px;
    background: #fff url("../images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}

/*---search---*/
.searchstyle {
    width: 480px;
}

.search {
    font-size: 11px;
}

.searchtable fieldset legend {
    color: #404040;
}

.searchitem {
    font-size: 0.9em;
    border-top: 1px solid #dbe8ed;
    padding: 10px 0;
}

#searchuser, #searchinput {
    width: 90% !important;
}

/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
    
}

.userinfo .rcol ul li {
    padding: 5px 0;
    border-bottom: 1px solid #364631;
}


.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    background: url("../images/statsep.png") no-repeat;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}

/*---navigation---*/
.storenumber {
    font-weight: bold;
}

.basenavi {
    font-size: 1.15em;
    height: 40px;
}

.bnnavi {
    margin-right: 5px;
    padding-left: 5px;
    height: 40px;
    background: #f1f5f7;
}


.align_center
{
position: relative;
width: 100%;
}
.align_center:after
{
content: '';
display: block;
clear: both;
}
.align_center_to_left
{
position: relative;
right: 50%;
float: right;
}
.align_center_to_right
{
position: relative;
z-index: 1;
right: -50%;
}


.navigation span, .navigation a{	
    width: 30px;
    height: 30px;
    line-height:30px;
    margin: 3px;
    font-size:16px;
    border:2px solid #fff;
    border-radius: 100%;
    float:left;
    text-align:center !important;
}

.navigation{

                
}
.navigation a:hover{

    color:#7BB967;
    border:2px solid #7BB967;
    border-radius: 100%;
}

.navigation span {
    text-decoration:none;
    color:#7BB967;
    border:2px solid #7BB967 ;
    
}

.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 300px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em;
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.pm_status_content {
    padding: 5px;
}



.layer {
        position: relative;
    
    width: 1000px;
     
        margin: 0 auto;
        margin: 15px 0 20px 0;
        
        display:inline-block;
        
        
    }
     .layer1 {
        float: left;
        width: 279px;
        display:inline-block;
        padding-bottom: 20000px;
        margin-bottom: -20000px;
         }
    
    .layer2 {
     padding: 10px 10px 10px 15px;
    width: 680px;
    float: right;
    display:inline-block;
    padding-bottom: 20000px;
    margin-bottom: -20000px;
}
   

        .torate li{
float: left; padding: 0 14px; text-align:center; font-weight: bold; display: inline-block; font-size: 22px;
         }
            .torate li span{
 font-size: 14px; text-align:center; line-height: 5px;
         }
    .full1 {
        float: right;
        width: 790px;
        display:inline-block;

    font-size: 16px;
         }

        .full1 span{
color: #989898;
         }

        .full1 a{
text-decoration: underline;
         }
    .full2 {
        width: 206px;
    float: left;
    display:inline-block;

}

.ftitle {font-size: 26px; font-weight: bold;}
.orgtitle {font-size: 20px; font-weight: bold; color: #C8C8C8; line-height: 5px}
.orgtitle a{font-size: 20px; font-weight: bold; color: #C8C8C8;  line-height: 5px}
.galereya img{width: 225px; padding: 3px; margin: 10px; border-radius: 4px; border: 1px solid #989898; float: left}
.block_fpost { position:relative;   width: 188px; margin-bottom: 10px}
.block_fpost img { width: 188px;  }
#film_main { width: 980px; height:450px; border: 5px solid rgba(216,216,216,0.6)} 
.title-rus h1 {font-size: 24px; padding: 10px }
.titleall h2 {font-size: 24px; color: #55779B; text-align: center; padding: 0 0 6px 0}
.fstory {position:relative;background: #F9F9F9; padding: 10px 10px 60px 10px; margin-top:20px; border: 4px solid rgba(216,216,216,0.6)}
.infos { position:absolute; bottom: 0; left:0; background: #F3F3F3; border-top: 1px solid #DEDEDE; width:100%;height: 40px; line-height: 40px;}
.infi li{ float: left; padding: 0 20px; font-size: 18px;border-right: 1px solid #DEDEDE;} 
.infi li a{ color: #222} 
.rate{color: #11A8AB}

.block-line {background: #E3E3E3; margin:25px 0 15px 0; height:1px; text-align:center}
.block-line > span {
	height:20px; width:34px; background: #fff; margin-top:-15px;
	display:inline-block; vertical-align:middle; text-align:center}
.block-line > span i {font-size: 30px; color:#848484}

#lmenu{
    
    width: 93px;
    height: 92px;
    padding:10px 0;
    font-size: 16px;
    color: #fff;
    float:left;
    text-align:center;
    line-height: 30px;

}

  

#lmenu i{
     font-size: 64px;
    text-align:center;

}
#lmenu span{

    font-size: 14px;
    color: #fff;
}

.lm1 {background: #009FB0;}
.lm2 {background: #5E3AB6;}
.lm3 {background: #237BF0;}
.lm4 {background: #029217;}
.lm5 {background: #DB562D;}
.lm6 {background: #95019F;}


.app-img{width:42px; height:42px; margin:6px 6px 0 10px; float:left;}
.app-title{ display:block;  line-height:54px; border-bottom: 1px solid #E9EBEC; color: #222;}
.app-title:hover {color: #fff;}

.rel {}
.rel:hover {background: #55779B;}
.rel50 {display: inline-blcok; width: 50%; float: left;}
.rel-img{width:50px; height:50px; margin:6px 6px 0 10px; float:left;}
.rel-title{ display:block;  line-height:62px; border-bottom: 1px solid #E9EBEC; color: #222;}

/* All Shows */
.fulls h2{font-size: 18px; color: #989898;}
.fulls .titlerel{font-size: 18px; color: #989898;}

/* Full Shows */

.full-shows .poster {position:relative;
	width: 300px;
    float: left;
    margin: 15px 15px 20px 0;
	
}
.full-shows .poster img{
	width: 300px;
       border: 3px solid #007375;
	
}
.win {
	position:absolute;
        top:-15px;
        right:0;
        background: #029217;
        padding: 10px;
    color: #fff;
	
}
.win i{
	font-size: 18px
	
}
.full-shows .info {
	  margin-left: 320px;
    font-size: 15px;
    padding: 10px 0;
}
.full-shows .title-rus {
padding-bottom : 15px;
	font-size: 16px;
    
}

.full .title-rus a{
	color: #17B0B6;
    
    
}
.intalk {
display: inline-block;
    vertical-align: top;
	}
.shortb { width: 174px; float:left; margin: 10px 13px; }
.block_clip { position:relative;   width: 174px; margin-bottom: 10px}
.block_clip img { width: 174px; height: 135px; border-radius: 5px}
.shortrel { width: 174px; float:left; margin: 10px 13px; }
.block_rel { position:relative;   width: 174px; margin-bottom: 10px}
.block_rel img { width: 174px; height: 135px; border-radius: 5px}
.block_fav { position:absolute; top:0; right: 0; z-index: 2}
.block_fav img { width: 45px; height: 45px; border-radius: 0}
.stitle {font-size: 20px;  font-weight: bold; margin-bottom: 10px}
.sinfo {font-size: 14px; color: #989898; margin-bottom: 5px}
.sinfo a{font-size: 14px; color: #989898;}
.srate {font-size: 18px;  font-weight: bold;}
.srate i{font-size: 18px;  color: #e2d44a; font-weight: bold;}
.toptitle {font-size: 20px;  font-weight: bold; margin-bottom: 10px}
.toptitle a{font-size: 20px;  color: #313131;font-weight: bold; margin-bottom: 10px}

/*********** Навигация ***********/

.wrap{
    width:100%;
height: 70px;
    }

.topbar{
    width:1000px;
    height:70px;
    z-index: 1000;
    
    position: relative;
    margin: 0 auto;
    }
.topbar .wrap{
    position:relative;
    height:70px}
        
#logo{
    float:left;
    position:relative;
    height:70px;
}
.liki{
  margin-left:10px;
    float:left;
    width:190px;
        font-size: 20px;
        line-height: 68px;
        color: #fff;
    }


#topmenu{
    position:relative;
    left:0;
    margin-right:9px}
.topmenu li{
    position:relative;
padding:0 11px;}
.topmenu a{
    line-height:70px;
    height:70px;
    
    color:#fff;
    font-weight: bold;
font-size: 16px;}
.topmenu a,.topmenu li{
    float:left}
.topmenu a:hover{
    color: #7bb967;
    text-decoration:none;
    }
.topmenu li.selected a{
    }
.topmenu a .platf-arrow{
    float:left;
    margin-top:17px}
.topmenu li ul *{
    float:none}
#topmenu li ul{
    left:0}
.topmenu li ul{
    top:55px;
    padding:5px 0;
    background:#fff;
    min-width:160px;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    position:absolute;
    z-index:9999;
    display:none;
    box-shadow:0 4px 12px rgba(0,0,0, 0.2);
    -moz-box-shadow:0 4px 12px rgba(0,0,0, 0.2);
    -webkit-box-shadow:0 4px 12px rgba(0,0,0, 0.2);
    font-size:.9em}
.topmenu li ul:after{
    content:"";
    width:0;
    height:0;
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    border-bottom:6px solid #fff;
    position:absolute;
    left:10px;
    top:-6px;
    z-index:25}
.topmenu .selected ul li a,.topmenu li ul li{
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    background:none;
    height:auto;
    display:block;
    line-height:normal;
    text-transform:none}
.topmenu li ul li{
    padding:0;
    width:100%}
.topmenu li ul li a{
    color:#343434;
    padding:6px 20px;
    white-space:nowrap;
    border-width:0}
.topmenu li ul li a:hover{
    background:#F9F9FA;
    color:#7BB967}

.icon i
{
    font-size: 18px;
    font-weight: bold;
    line-height:70px;
    padding:0 15px;
    display: block;
    text-decoration:none;
    transition: ease 0.2s background;
}


.slider {background: url(../images/bg_noise_white.png); border-radius: 5px;}
.slider_fstory {background: url(../images/bg_noise_black.png); border-radius: 5px;}

.news1 {
width: 310px;
height: 170px;
    float: left;
}
.news_image1 {

float: left;
width: 145px;
    height: 145px;
    border-radius: 100%;
    overflow: hidden;
}

.news_image1 img{
width: 150px;

}

 .news_bodys {
    color: #313131;
margin-left: 160px;
     
}

.tip {
  display: inline-block;
  position: relative;
}

.tip a{
  color: #313131;
}
    
    .tip a:hover{
  color: #7ab967;
}
/*Стиль для кнопки, если она есть*/
.tip em,
.linktip em {
  background:#FD6E00;
  text-align:center;
  border-radius: 20px;
  border: 1px solid #ccc;
  color: #fff;
  font: normal bold 12px Arial;
  text-decoration: none;
  cursor:pointer;
  padding: 0 4px;
}
/*Стиль для изображения в подсказке*/
.tip>span>img {
  max-width: 50%;
  max-height: auto;
  margin: 3px;
  float: left;
}
/*Стиль для кнопки закрытия подсказки(кристик)*/
.answer>b,
.answer-left>b {
  position:absolute;
  font: normal bold 14px Comic Sans MS;
  color:#999;
  cursor:pointer;
  padding: 4px;
}
.answer>b {
  top:0;
  right:0;
}
.answer-left>b {
  top:0;
  left:0;
}
.answer>b:hover,
.answer-left>b:hover {color:#000;} /*при наведении*/

/*Стиль для блока подсказки*/
.answer, 
.answer-left { 
  display:none; /*скрываем*/
  position:absolute; /*позиционируем абсолютно*/

  z-index:9999; /*отображаем поверх всех элементов на странице*/
  background: rgba(255,255,255,0.9); /*цвет фона*/
  border-radius: 3px; 
  
  color: #000; /*цвет текста*/
font-size: 14px;
    text-align: left;
  text-decoration: none;
  opacity: 1; /*прозрачность*/
  cursor: default;
  margin-top:-30px; /*смещение вверх*/
  width: 250px; /*ширина !значение*/
height: auto;
  white-space: normal; /*переносы слов*/
}

.answer {
  box-shadow: 5px 5px 0.5em -0.1em rgba(0,0,6,0.5); /*тень справа*/
  right: -290px; /*!смещение = ширина + отступы*/
    top: 30px; /*!смещение*/
  padding: 5px 20px 7px 7px; /*отступы внутри*/
}

.answer-left {
  box-shadow: -5px 5px 0.5em -0.1em rgba(0,0,6,0.5); /*тень слева*/
  left: -290px; /*!смещение*/
  top: 30px; /*!смещение*/
  padding: 5px 7px 7px 20px;
}
.a-top {
  bottom: -10px; /*!смещение, положение подсказки вверх */
}
/*Стили для уголка*/
.a-top:before,
.answer:before, 
.answer-left:before {
  content:"";
  position:absolute;
  background: url(../images/ugol.png) no-repeat;
    opacity: 0.9;
  width: 17px;
  height: 38px;
}
.answer:before {
  left: -17px;
  margin-top: 10px;
  background-position: 0 0;
}
.answer-left:before {
    -moz-transform: scaleX(-1);
     -o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipV;
    -ms-filter: "FlipV";
  right: -17px;
  margin-top: 10px;
  background-position: 0 0;
}
.a-top:before {
  top: 10px;
}
/*Для отображения клик-подсказки без скрипта, только на CSS*/
.tip>a:focus~span.answer,
.tip>a:focus~span.answer-left {
  display:block;
}
.tip>a[tabindex="1"]:hover {
  outline: none;
}
.tip>a[tabindex="1"]:hover>em {
  background:#FF4F19;
}

/*---search---*/
.searchstyle {
    width: 480px;
}

.search {
    font-size: 11px;
}

.searchtable fieldset legend {
    color: #404040;
}

.searchitem {
    font-size: 0.9em;
    border-top: 1px solid #dbe8ed;
    padding: 10px 0;
}

#searchuser, #searchinput {
    width: 90% !important;
}


.searchtop  {position: absolute;
    top: -28px;
right: 90px;}
input.search-text {
	color: #222;
	position:relative;
	z-index:5;
	-webkit-transition: z-index 0 linear 0.5s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0 linear 0.5s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 35px;
	width: 0;
	margin: 0;
	padding: 5px 0 5px 40px;
	box-sizing: border-box;
	font-size: 16px;
	font-size: 1rem;
	cursor: pointer;
	border-radius: 5px;
	border: 1px solid transparent;
	background: url(../images/search.png) no-repeat left 9px center transparent;
}
input.search-text:focus {
	z-index:3; 
	width: 270px;
	border: 1px solid #376200;  
	background-color: #fff;
	outline: none;
	cursor:auto;
	padding-right: 10px;
}

input.search-text::-webkit-search-cancel-button {
	cursor:pointer;
}

input.search-submit {
	position: relative;
	z-index: 4;
	top:17px;
	right: 49px;
	width: 45px;
	height: 45px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 5px;
	cursor: pointer; 
	background: none;
}

/*Overrides to hide submit*/
.search .submit {
	display: block;
    background: none;
    border: none;
    height: 0;
    padding: 0;
    text-indent: -9999px;
    width: 0;
}

#menu {
	padding: 0;
	margin: 0;
	font-size: 100%;

	}
#menu li {
	list-style: none;	
	height: 33px;
	float:left;
	margin: 0;
    padding: 0 10px 0 100px;
	font-size: 16px;
	position: relative;
	padding-top: 12px;
	}
#menu li ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
	display: none;
	position: absolute;
	right: 0;
	top: 45px;
    z-index: 9999;
	}
#menu li ul li {
    line-height: 33px;
    color: #313131;
	float: right;
    text-align: right;
	margin: 2px 0;
    border-radius: 4px;
    padding: 0 10px;
	background: rgba(255,255,255,0.9);
	}
#menu li a {

    font-weight:bold;
	color: #fff;
	text-decoration: none;
    text-align: right;
    border-radius: 4px;
	}
#menu li:hover ul, #menu li.jshover ul {
	display: block;
	}

#menus li {
	list-style: none;	
	height: 33px;
	float:left;
	margin: 0;
    padding: 0 10px;
    
	font-size: 16px;
	position: relative;
	padding-top: 12px;
	}
#menus li ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 200px;
	display: none;
	position: absolute;
	left: 0;
	top: 45px;
    z-index: 9999;
	}
#menus li ul li {
    line-height: 33px;
    color: #313131;
	float: left;
    text-align: right;
	margin: 2px 0;
    border-radius: 4px;
    padding: 0 10px;
	background: rgba(255,255,255,0.9);
	}
#menus li a {

    font-weight:bold;
	color: #fff;
	text-decoration: none;
    text-align: right;
    border-radius: 4px;
	}
#menus li:hover ul, #menus li.jshover ul {
	display: block;
	}

a.knopka {
  color: #313131; /* цвет текста */
    font-size:16px;
    font-weight: bold;
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
 border: 2px solid #cbcbcb;
    border-radius: 10px;
    margin-left: 55px;
    padding: .4em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
} 
a.knopka:hover { color:#a1cb95 } /* при наведении курсора мышки */
